Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the documentation?
All Topics
ddmcleod

Bug in 5.7.1 Updater

Hi,
I’ve tried several times to update from 5.7 to 5.7.1. However, on the second and subsequent attempts, I get the error message “Update failed: The plugin is at the latest version.” I think you have a minor bug in your updater.

Thanks,
David McLeod

1 month ago
Stefan
Developer

That’s correct, and the bug is fixed in 5.7.1. We expect this issue should not happen anymore in the future.
Also see this topic:

Keep getting 5.7.1 update request

1 month ago
Webaissance

I would like to to add to this report. I love Admin Columns and all the plugins – but there have been ongoing problems with the updates on all of the Admin Columns plugins for a long time. Every time I update them they don’t work the first time and give errors and I have to do it several times before the updates work. Sometimes it breaks the site. I hope this will be the final resolution of this issue! If not I will open a new ticket when it happens again. Thanks

4 weeks, 1 day ago
ddmcleod

I just updated to 5.7.2, and the problem is still there! When I go to my plugins page, it says I have 5.7 installed, and I need to update to 5.7.2.

1 week, 5 days ago
Stefan
Developer

@DDMCLEOD Please download the latest version from our website and install it manually.
Since you’re not yet on 5.7.1, you will not have the fix at this very moment.
You’ll need to be on at least 5.7.1 in order for you to make it work.

1 week, 5 days ago

You must be logged in to reply to this topic.